<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/fontello.css">
</head>

<body>
    <section class="main-nav">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <nav class="navbar navbar-expand-lg navbar-light">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mainMenu"><span
                            class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse" id="mainMenu">
                            <ul class="navbar-nav left">
                                <li class="nav-item"><a href="#" class="nav-link">Tour</a></li>
                                <li class="nav-item"><a href="#" class="nav-link">Features</a></li>
                                <li class="nav-item"><a href="#" class="nav-link">Pricing</a></li>
                            </ul>
                        </div>
                    </nav>
                </div>
                <div class="col-md-4 text-center">
                    <a href="#" class="logo">
                    <img src="images/logo.png" alt="">
                </a>
                </div>
                <div class="col-md-4 text-right">
                    <nav class="navbar navbar-expand-lg navbar-light navbar-right">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#subMenu"><span
                            class="navbar-toggler-icon"></span></button>
                        <div class="collapse navbar-collapse navbar-right" id="subMenu">
                            <ul class="navbar-nav right">
                                <li class="nav-item"><a href="#" class="nav-link">Help</a></li>
                                <li class="nav-item"><a href="#" class="nav-link">Contacts</a></li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link btn btn-primary btn-getapp btn-rounded">
                                    <i class="icon-apple"></i>Get App
                                </a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </section>

    <section class="header">
        <div class="container">
            <div class="row">
                <div class="col-md-6 offset-md-3 text-center">
                    <h1>What happens tomorrow?</h1>
                    <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla rhoncus neque vitae commodo scelerisque. Suspendisse vulputate tempor mi, et lobortis ante tempus id.</p>
                    <button class="btn-rounded">&#x25B6;&nbsp; Watch Video</button>
                </div>
                <div class="header-phone"></div>
            </div>
        </div>
    </section>

    <section class="feature">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <img src="images/lock.png" class="feature-icon">
                    <h3>Real-time all the time</h3>
                    <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Integer non dapibus orci.</p>
                    <p>Nam mattis, lectus at aliquet pellentesque, erat urna sagittis ligula, et auctor dolor est non risus. Nullam suscipit rutrum nisl a dictum. Suspendisse tincidunt, turpis vitae molestie facilisis, ipsum ipsum sagittis ante, sit amet sodales quam mi eget justo. Proin ac nibh lorem.</p>
                </div>
                <div class="col-md-5 offset-md-1">
                    <img src="images/alarm.png" class="feature-icon">
                    <h3>Adopt without any obstacles</h3>
                    <p>Nullam consectetur facilisis risus, nec laoreet dui lobortis lacinia. Etiam suscipit risus arcu, vitae varius felis suscipit sed.</p>
                    <p>Etiam consectetur sit amet urna ac laoreet. Fusce fringilla odio vitae lacus convallis, non ullamcorper nulla interdum. Vivamus quis tellus turpis. Etiam et pellentesque est. Mauris ac rutrum ante. Aliquam non erat enim.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="feature feature-gray feature-protected">
        <div class="container">
            <div class="row">
                <div class="col-md-5 offset-md-7">
                    <h2>Your day is protected</h2>
                    <p>Ut eget diam quis massa elementum aliquet in nec nunc. Maecenas convallis iaculis nisi.</p>
                    <p>Cras ultrices interdum dictum. Integer sed ornare massa. Phasellus lacinia non erat nec viverra. Pellentesque lobortis ligula malesuada, tincidunt magna ut, egestas augue.</p>
                    <div class="call-to-action">
                        <button class="btn btn-primary btn-rounded">Try to hack us &rarr;</button>
                        <button class="btn btn-light btn-rounded">Learn more</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="feature feature-everywhere">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <h2>We are almost eveywhere</h2>
                    <p>Cras arcu felis, fringilla sed diam a, iaculis tincidunt ex. Sed mi tellus, tincidunt sodales nisl commodo, feugiat imperdiet mi. Duis vel lobortis tortor.</p>
                    <p>Pellentesque ultricies pellentesque auctor.</p>
                    <h6>Partners</h6>
                    <div class="logo-everywhere">
                        <img src="images/dropbox.png" alt="Dropbox">
                        <img src="images/evernote.png" alt="Evernote">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="feature feature-gray feature-interface-caption">
        <div class="container">
            <div class="row">
                <div class="col-md-6 offset-md-3 text-center">
                    <h1>Beautiful Interface</h1>
                    <hr class="small-separator">
                    <h6 class="light">Landing Screen</h6>
                </div>
            </div>
        </div>
    </section>
    <section class="feature feature-gray feature-interface">
    </section>

    <section class="feature feature-gray">
        <div class="container">
            <div class="row">
                <div class="col-md-8 offset-md-2 text-center">
                    <img src="images/logo.png">
                    <h1>Get it to your smartphone</h1>
                    <div class="input-group mb-5 send-invite">
                        <input type="text" class="form-control" placeholder="Your email" aria-label="Your email">
                        <button class="input-group-text">Send Invite &rarr;</button>
                    </div>
                    <h6 class="lighter">Or download from</h6>
                    <img src="images/app-store-download.png" class="img-rounded">
                </div>
            </div>
        </div>
    </section>

    <section class="feature testimonials">
        <div class="container">
            <div class="row mb-4">
                <div class="col-md-2">
                    <i class="icon-left-open-big"></i>
                </div>
                <div class="col-md-2 offset-md-1">
                    <img class="testimonials-avatar testimonials-avatar-inactive" src="images/user1.jpg"></div>
                <div class="col-md-2">
                    <img class="testimonials-avatar testimonials-avatar-active" src="images/user2.jpg">
                </div>
                <div class="col-md-2">
                    <img class="testimonials-avatar testimonials-avatar-inactive" src="images/user1.jpg">
                </div>
                <div class="col-md-2 offset-md-1">
                    <i class="icon-right-open-big"></i>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 offset-md-3 text-center">
                    <h3>New Providence is the great UI kit</h3>
                    <p>Oh, it's all right, Copernicus! Everything's going to be fine. I'm sorry, Doc, it's all my fault you're stuck back there. I never should've let Biff get to me.</p>
                    <div class="stars-rating">
                        <i class="icon-star"></i>
                        <i class="icon-star"></i>
                        <i class="icon-star"></i>
                        <i class="icon-star-half-alt"></i>
                        <i class="icon-star-empty"></i>
                    </div>
                    <h6>Cameron Downman</h6>
                </div>
            </div>
        </div>
    </section>

    <section class="feature feature-gray choose-plan">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <h1>Choose your perfect plan</h1>
                    <h6>You are</h6>
                    <div class="radio-group">
                        <input type="radio" name="entity" value="individual" id="individual" checked>
                        <label class="radio-checked" for="individual">
                        Individual
                        </label>

                        <input type="radio" name="entity" value="company" id="company">
                        <label for="company">
                        Company
                        </label>
                    </div>
                    <p>Quiet down, I'm sure the car is fine. Why am I always the last one to know about these things?</p>
                    <p><small>Have a bigger team? <a href="#">Let's talk</a></small></p>
                </div>
                <div class="col-md-7">
                    <div class="plans">
                        <div class="plan-block">
                            <h3>Starter</h3>
                            <span class="plan-price">Free</span>
                            <p>Build your schedule every day</p>
                            <ul class="checked">
                                <li class="icon-check">Unlimited events</li>
                                <li class="icon-check">Connect Dropbox &amp; Evernote</li>
                            </ul>
                            <button class="btn btn-primary btn-rounded">Get started</button>

                        </div>
                        <div class="plan-block">
                            <h3>Pro</h3>
                            <span class="plan-price">$4.99</span>
                            <p>Make your life better</p>
                            <ul class="checked">
                                <li class="icon-check">Unlimited events</li>
                                <li class="icon-check">Connect Dropbox &amp; Evernote</li>
                                <li class="icon-check">Personal Assistant</li>
                            </ul>
                            <button class="btn btn-outline-primary btn-rounded">Make me a pro</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-8 offset-md-2 text-center">
                    <h1>Subscribe to our newsletters</h1>
                    <div class="input-group mb-3 send-invite">
                        <input type="text" class="form-control" placeholder="Your email" aria-label="Your email">
                        <button class="input-group-text">Subscribe</button>
                    </div>
                    <p class="small">We promise to never spam you</p>
                </div>
            </div>
            <div class="row footer-bottom">
                <div class="col-md-3">
                    <img src="images/logo.png" alt="Newprovidence">
                    <p>Donec ullamcorper leo sapien, sed mattis lorem pharetra ut.</p>
                    <img src="images/app-store-download.png" alt="">
                    <div class="social-buttons">
                        <a href="#"><i class="icon-twitter"></i></a>
                        <a href="#"><i class="icon-facebook"></i></a>
                        <a href="#"><i class="icon-gplus"></i></a>
                        <a href="#"><i class="icon-tumblr"></i></a>
                        <a href="#"><i class="icon-pinterest"></i></a>
                        <a href="#"><i class="icon-linkedin"></i></a>
                    </div>
                </div>
                <div class="col-md-2 offset-md-3">
                    <h6>Learn more</h6>
                    <ul class="footer-links">
                        <li>How it works?</li>
                        <li>Meeting tools</li>
                        <li>Live streaming</li>
                        <li>Contact us</li>
                    </ul>
                </div>
                <div class="col-md-2">
                    <h6>About us</h6>
                    <ul class="footer-links">
                        <li>About us</li>
                        <li>Features</li>
                        <li>Privacy policy</li>
                        <li>Terms &amp; Conditions</li>
                    </ul>
                </div>
                <div class="col-md-2">
                    <h6>Support</h6>
                    <ul class="footer-links">
                        <li>FAQ</li>
                        <li>Get help</li>
                        <li>Live chat</li>
                        <li>Phone call</li>
                    </ul>
                </div>
            </div>
            <div class="footer-copyright">
                <h6>Made with love by</h6>
                <img src="images/craftwork.png" alt="Creaftwork">
            </div>
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
</body>

</html>
